body {
  font-family: Arial, Helvetica, Calibri, sans-serif; 
  /*  font-family: NobileRegular; */
  vertical-align: baseline;
  font-size: 16px;
  }
  
header { background-color:#501539; color:#f8f8f8; padding: 8px; text-align: center;}  

footer {background-color: #501539; color:#f8f8f8; padding: 6px; text-align: center;}

main {margin: 5px;}

button {background-color: rgb(93, 28, 69); color: white; padding: 5px; font-size: 16px; border-radius: 6px;}

#topnav { background-color: black; color: grey; padding: 5px; font-size:12px;}